Bug 833540 - [abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:912d5bfb6ca2688bc31376d9798...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 13:50 EDT by David Duncan
Modified: 2013-02-13 11:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:24:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.97 KB, text/plain)
2012-06-19 13:51 EDT, David Duncan
no flags Details
File: maps (29.40 KB, text/plain)
2012-06-19 13:51 EDT, David Duncan
no flags Details
File: dso_list (6.50 KB, text/plain)
2012-06-19 13:51 EDT, David Duncan
no flags Details
File: var_log_messages (8.28 KB, text/plain)
2012-06-19 13:51 EDT, David Duncan
no flags Details

  None (edit)
Description David Duncan 2012-06-19 13:50:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.3.8-1.fc16.x86_64
pid:            2044
pwd:            /
time:           Mon 18 Jun 2012 11:34:36 AM CDT
uid:            1000
username:       dduncan
xsession_errors: 

backtrace:      Text file, 16352 bytes
dso_list:       Text file, 6652 bytes
maps:           Text file, 30110 bytes
var_log_messages: Text file, 8475 bytes

build_ids:
:183412734bba665fdf61df9a745faf6ad196246b
:2d58ffa4871624dd704579449de271196f998b17
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:28c85e103d92afd13ad9f63c606604480ffcd2fb
:fcc87e65e2b9e0ec4b149067b98c9c7c28233ae8
:9d84e24aac9f86257ddf37b52700e19bd905c666
:5cd7da626d3c1a354fbfe8b5b300b87174043fe8
:56cd3347110de747f80fa8861408aea45fc7b74b
:20979f9d08934f6ffb477df877fd2afacf0a9ff2
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a638ccc3535e307dfbe8338df04ee414b42a606c
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:28b4e6ecaf67f8de6d8141fabf4e280de57bdab8
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f8f4d8e260ee8f3b262936920270ace01b2da537
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:cb3d3c961cbe8668e1221be11ed3bf6818526b50
:f60dd3c6871c8305b91dcabed6c9575871980c93
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:2670385f49fb9f120f7cf843f211e3c620da8632
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:710693468a9dc88cb6f6a801fa40dc4bb3e2dbdf
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:25b834f4c4dc534708635ff1064e2fe02a366a62
:17c3c46cd5ef77e34415da390d871e99fef463d3
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:c25db64fbce2e2cad90afaa6648225ee625f38c4
:6f00d1bd4634cf0a3e6223528247304fca90e8c9
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9f14a2ce170b6cf576d8e4db1fae8987fb258d76
:4c842320387ff7f6f91b7842b223c16518be909f
:a4172ba9423bfdec21bd7ab5f8f9a895e923b235
:3d43eb13a58412ed7effc0be342bdf729cf24c80
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:68a62fb1db4a321f4ba9c6efbd6cb79027872f77
:2856180976125f642df259b6fa475cc6c1b10eb3
:79864569a0772772b248ae40c24945e83ea2a585
:b4b893d18ba05c317b225e2c3520eb9f2a6ffbe2
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:721acc75c1d49f60941efd866ec966af3caa5795
:336d91abcd88a7497bfa631272530ff03b5d3f84
:35f50774d1490c8798688e6ae118da7db83c0678
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b5e9e3dd039f9823f6a4c7cef599cae7b3b39319

comment:
:Open Sound Settings in Gnome, 
:Choose Internal Audio Device (Lenovo T520) 
:Choose "Off" in "Profile" section of "Settings for the slected device"
:
:profile immediately returned to "Analog Stereo Duplex" and sound continues to work.  

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:HOSTNAME=.redhat.nuncan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=97de8b809a8b59cc963210c1000000b6-1339892410.64759-1943736574
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-MXvMRj
:IMSETTINGS_MODULE=none
:USER=
:HISTFILESIZE=5000
:DESKTOP_AUTOSTART_ID=103b671c3c25ff5531133989241135040000000018660031
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1866,unix/unix:/tmp/.ICE-unix/1866
:USERNAME= 
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/dduncan
:QT_IM_MODULE=xim
:PWD= 
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1859
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dduncan
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=dduncan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xKLerhAxCX,guid=123d3fa0dddcb8cc89f7bc1c00000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:1
:XDG_RUNTIME_DIR=/run/user/dduncan
:XAUTHORITY=/var/run/gdm/auth-for-dduncan-pRvMe7/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

event_log:
:2012-06-19-11:17:27> Analyzing coredump 'coredump'
:2012-06-19-11:17:37  Coredump references 65 debuginfo files, 4 of them are not installed
:2012-06-19-11:17:38  Setting up yum repositories
:2012-06-19-11:18:30  Looking for needed packages in repositories
:2012-06-19-11:20:16  Packages to download: 4
:2012-06-19-11:22:25  Downloading 5.85Mb, installed size: 13.78Mb. Continue? YES
:2012-06-19-11:22:31  Downloading (1 of 4) speex-debuginfo-1.2-0.13.rc1.fc15.x86_64.rpm: 100
:2012-06-19-11:22:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-19-11:17:27.6578/speex-debuginfo-1.2-0.13.rc1.fc15.x86_64.rpm
:2012-06-19-11:22:32  Caching files from unpacked.cpio made from speex-debuginfo-1.2-0.13.rc1.fc15.x86_64.rpm
:2012-06-19-11:22:38  Downloading (2 of 4) flac-debuginfo-1.2.1-8.fc16.x86_64.rpm:  41
:2012-06-19-11:22:43  Downloading (2 of 4) flac-debuginfo-1.2.1-8.fc16.x86_64.rpm:  80
:2012-06-19-11:22:45  Downloading (2 of 4) flac-debuginfo-1.2.1-8.fc16.x86_64.rpm: 100
:2012-06-19-11:22:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-19-11:17:27.6578/flac-debuginfo-1.2.1-8.fc16.x86_64.rpm
:2012-06-19-11:22:45  Caching files from unpacked.cpio made from flac-debuginfo-1.2.1-8.fc16.x86_64.rpm
:2012-06-19-11:22:53  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:   3
:2012-06-19-11:22:58  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:   9
:2012-06-19-11:23:03  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  16
:2012-06-19-11:23:09  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  24
:2012-06-19-11:23:15  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  32
:2012-06-19-11:23:20  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  54
:2012-06-19-11:23:26  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  74
:2012-06-19-11:23:31  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  88
:2012-06-19-11:23:35  Downloading (3 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm: 100
:2012-06-19-11:23:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-19-11:17:27.6578/libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm
:2012-06-19-11:23:36  Caching files from unpacked.cpio made from libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm
:2012-06-19-11:23:43  Downloading (4 of 4) alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm:  17
:2012-06-19-11:23:48  Downloading (4 of 4) alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm:  39
:2012-06-19-11:23:53  Downloading (4 of 4) alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm:  63
:2012-06-19-11:23:59  Downloading (4 of 4) alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm:  90
:2012-06-19-11:24:01  Downloading (4 of 4) alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm: 100
:2012-06-19-11:24:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-19-11:17:27.6578/alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2012-06-19-11:24:01  Caching files from unpacked.cpio made from alsa-lib-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2012-06-19-11:24:01  Removing /tmp/abrt-tmp-debuginfo-2012-06-19-11:17:27.6578
:2012-06-19-11:24:01  All 65 debuginfo files are available
:2012-06-19-11:24:02  Generating backtrace
:2012-06-19-11:24:06  Backtrace is generated and saved, 16352 bytes
:2012-06-19-12:47:51> Element 'xsession_errors' saved
:2012-06-19-12:47:52> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 7eb8acc3-3615-42c6-b699-ed49b8510263
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5382.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3842
:System Swap: 5887
:Vendor: LENOVO
:System: 4243B37 ThinkPad T520
:Form factor: Notebook
:Kernel: 3.3.8-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dduncan-lv_root / ext4 4096 4096 13081819 7175577 6520217 3276800 2972712 2972712
:/dev/sda1 /boot ext4 1024 1024 508745 410094 384494 128016 127785 127785
:/dev/mapper/vg_dduncan-lv_home /home ext4 4096 4096 107230882 99163233 93795835 26836992 26714471 26714471
:/dev/sr0 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 David Duncan 2012-06-19 13:51:02 EDT
Created attachment 593024 [details]
File: backtrace
Comment 2 David Duncan 2012-06-19 13:51:09 EDT
Created attachment 593025 [details]
File: maps
Comment 3 David Duncan 2012-06-19 13:51:13 EDT
Created attachment 593026 [details]
File: dso_list
Comment 4 David Duncan 2012-06-19 13:51:18 EDT
Created attachment 593027 [details]
File: var_log_messages
Comment 7 Fedora End Of Life 2013-01-16 10:03:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:25:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.